Delete a Snapshot
DELETE /api/0/organizations/{organization_id_or_slug}/preprodartifacts/snapshots/{snapshot_id}/
Delete a snapshot and all associated data (images, comparisons, metrics).
This is a permanent, irreversible operation. The snapshot and its images will no longer be accessible after deletion.
This endpoint requires a bearer token with project:write access.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
snapshot_id(string)REQUIREDThe ID of the snapshot to delete.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:adminproject:releases
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/preprodartifacts/snapshots/{snapshot_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo response body.
Was this helpful?